/*
Theme Name: Edumall Child
Theme URI: https://edumall.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: edumall
Text Domain:  edumall-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.bridge-woo-associated-courses, .cart-notification .cart .quantity-button-wrapper, #customer_details .woocommerce-additional-fields, form.woocommerce-form div:nth-child(1),
form.woocommerce-form div:nth-child(4), .header-user-buttons .tm-button-wrapper:nth-child(2), .woocommerce-MyAccount-navigation-link--compare {
    display: none;
}

.woocommerce-form-row .row-flex, .woocommerce-form-row .row-flex .col-grow, .woocommerce-form-row .row-flex .col-shrink {
    display: block !important;
}

#archive-layout-switcher {
    opacity: 0;
}

.product-template-default .page-content {
    max-width: 1200px !important;
  margin: 0 auto !important;
  padding: 25px !important;
}